{% if pagination.pages|length > 1 %}
    <div class="{{ paginatorClass }}">
        <ul class="pagination justify-content-center">
            {% if pagination.previous is defined %}
                <li class="page-item">
                    <a class="page-link" href="{{ pagination.previous }}">Précédent</a>
                </li>
            {% endif %}

            {% for page in pagination.pages %}
                {% if page.isCurrent %}
                    <li class="page-item active"><a class="page-link" href="#">{{ page.page }}</a></li>
                {% else %}
                    <li class="page-item"><a class="page-link" href="{{ page.url }}">{{ page.page }}</a></li>
                {% endif %}
            {% endfor %}

            {% if pagination.next is defined %}
                <li class="page-item">
                    <a class="page-link" href="{{ pagination.next }}">Suivant</a>
                </li>
            {% endif %}
        </ul>
    </div>
{% endif %}
